
#leftcontent{
	position:relative;
	margin-left:85px;
	color:#555555;
	font-size:15px;
	height:225px;
	width:255px;
	margin-top:25px;
	
}
#leftcontent b{font-size:15px;}
#topictext{font-family:"Trebuchet MS";margin-left:100px;}
#skype{
	position:absolute;
	left:-38px;
	top:115px;
	width:34px;
	height:34px;}
	
#tab{
	position:absolute;
	background-image:url(../../images/contact_06.png);
	background-repeat:no-repeat;
	width:189px;
	height:82px;
	bottom:-69px;
	left:50px;
}

#rightcontent{margin-top:18px;margin-left:40px;font-family:"Trebuchet MS"; width:300px;color:#555555;}
#rightcontent input{margin-bottom:10px;}
#rightcontent img {margin-left:180px;margin-top:4px;}
#divider{
	position:relative;width:1px;
	height:190px;
	margin-top:15px;
	background:#898484;}

#callback{
	position:relative;
	margin-top:60px;
	font-family:"Trebuchet MS";
	margin-left:25px;
	margin-right:10px;
	color:#555555;
	width:307px;
}
#callback input{margin-top:12px;margin-left:20px;}
#callbutton img{position:absolute;top:50px;right:60px;}
.profilename{
	margin-left:10px;
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#da4433;
	margin-top:10px;
}

.profilepic {
	background-image:url(../../images/frame.png);
	background-repeat:no-repeat;
	width:177px;
	height:187px;
	margin-left:6px;
	margin-top:20px;
}
.profilepic img{margin-left:10px;margin-top:8px;}

.profiledesc {
	width:725px;
	margin-left:10px;
	font-family:"Trebuchet MS";
	font-size:14px;
	margin-bottom:5px;
	margin-top:15px;
	height:220px;
	text-align:Left;
}
